App\Entity\Email:
    type: entity
    table: email
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        awb:
            type: string
            nullable: false
            length: 100
            options:
                fixed: false
        mailTo:
            type: string
            nullable: true
            length: 1024
            options:
                fixed: false
            column: mail_to
        subject:
            type: string
            nullable: true
            length: 512
            options:
                fixed: false
        note:
            type: string
            nullable: true
            length: 4096
            options:
                fixed: false
        sent:
            type: datetime
            nullable: true
        sentUserId:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: sent_user_id
        creatorId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: creator_id
        creationDate:
            type: datetime
            nullable: false
            column: creation_date
        modifyId:
            type: integer
            nullable: false
            options:
                unsigned: false
            column: modify_id
        modifyDate:
            type: datetime
            nullable: false
            column: modify_date
    lifecycleCallbacks: {  }
